@charset "utf-8";
.header-v4 { background-color:#15396b !important;}
.header-fixed .header-v6.header-fixed-shrink.cdcw2018 .navbar, .header-v6.header-classic-dark.header-sticky.cdcw2018 { background: #14519F; }
.header-navi-main { background-color: #306ba6 !important; border-top: 1px solid #fff; border-bottom: 1px solid #fff; }
.header-v4 .topbar ul.loginbar > li, .header-v4 .topbar ul.loginbar > li a { color: #fff; font-size: 11px; text-transform: uppercase; }
.header-v4 .navbar-default .navbar-nav > li > a:hover, .header-v4 .navbar-default .navbar-nav > .active > a {   border-color: #d8a030 !important;    background-color: #d8a030;    color: #f9f9f9 !important;}

.wrapper { background-image: url(/blackhistorymonth/assets/unify/img/bg.png); background-repeat: repeat; background-attachment: fixed; }
.content-wrap {  background-image: none;}
.colored-content-header {background-color:#2b4f7a !important;}
.content { background-color: rgba(255, 255, 255, 0.5);}

.pa-20 {padding-top:20px !important;padding-bottom:20px !important;}
.content *, .content p { color: #fff !important;}

.article-header { margin: 0; padding: 10px 15px; background-color: #15396b }
 .thumbnail-style { background-color: #d8a030; border: 2px solid #d19f37; transition: border 0.8s ease-in-out; box-shadow: none; padding: 4px; margin-bottom: 15px; }
.thumbnails.thumbnail-style .caption h3, .thumbnails.thumbnail-style .caption h3 a { color: #d8a030; }
 .thumbnail-style .caption p { color: #ffffff !important; }
 .thumbnail-style .caption h3,  .thumbnail-style .caption p { margin: 0; line-height: 1.1em; }
 .thumbnail-style:hover { background-color: #d19f37; }
 .thumbnail-style:hover .caption p,  .thumbnail-style:hover .caption h3,  .thumbnail-style:hover .caption h3 a { color: #fff !important; }
.thumbnail { background-color: transparent !important; border-color: transparent; border: none !important; display: block; padding: 0; }

.sf-01 .thumbnail-style {    background-color: #15396b;     border: 2px solid #d19f37;}
.sf-01 .thumbnails.thumbnail-style .caption h3, .sf-01 .thumbnails.thumbnail-style .caption h3 a { color: #d19f37 !important; }

.sf-02 .thumbnail-style {    background-color: #d8a030;   border: 2px solid #d8a030;}
.sf-02 .thumbnail-style p, .sf-02 .thumbnails.thumbnail-style .caption h3, .sf-02 .thumbnails.thumbnail-style .caption h3 a { color: #fff !important; }

.sf-03 .thumbnail-style {    background-color: #429442;   border: 2px solid #d19f37;}
.sf-03 .thumbnail-style p {color:#fff;}

.sf-04 .thumbnail-style {    background-color: #316ba6;   border: 2px solid #d19f37;}
.sf-04 .thumbnail-style p {color:#fff;}

 .h-outline h1,  .h-outline h2,  .h-outline h3 { border: 1px solid #cea345; padding: 3px 10px; color: #d8a030 !important; display: inline-block; background-color: rgba(255,255,255,0.1); }
 .h-outline h1 { font-size: 20px; }
 .h-outline h3 a { color: #d8a030 !important; }
 .btn-u-gold,  a.btn-u-gold,  a.btn.btn-lg.btn-u-gold.rounded { background-color: #d19f37 !important; color: #ffffff !important; }
 .loginbar a.btn-u-gold { background-color: #429442 !important; color: #ffffff !important; }
.blue-alt-dark h5 { color: #fff !important; background-color: transparent; padding: 0; display: block; }
.animated.fadeInLeft {  background-color: #15396b !important}

.regi .gold, .regi h3, .regi h3.white, .regi h4, .regi h4 em, .regi h4.white {  color: #d8a030 !important;}
.regi .btn-u-gold, .regi a.btn-u-gold, .regi a.btn.btn-lg.btn-u-gold.rounded {  background-color: #d8a030 !important;  color: #fff !important;  border: none;}

#nlu_navi1 ul li.sub_parent a, #nlu_navi1 ul li.sub_parent.active a { color: #fff !important; background-color: #15396b; border-color: #d8a030; }
#nlu_navi1, #nlu_navi1 ul, #nlu_navi1 ul li { border-color: #d8a030 !important; }
#nlu_navi1 ul li a, #nlu_navi1 ul li a:link,#nlu_navi1 ul li a:visited, .#nlu_navi1 ul li a:active { display: block; text-decoration: none; text-transform: none; color: #fff !important; background: #15396b; padding: 8px 30px 8px 20px; border-bottom: 1px solid #fff; }
#nlu_navi1 ul li.active a, #nlu_navi1 ul li.active a:link, #nlu_navi1 ul li.active a:visited, #nlu_navi1 ul li.active a:active { color: #d8a030 !important; background-color: #1a3561; padding-left: 20px; border-color: #d8a030; }

.footer-v2 .footer { background: transparent !important;padding: 40px 0; }
.footer-v2 {  background-image: url(/academy/content/articles/events/2026/2026_CDUN/Footer-BG.jpg); background-repeat: repeat; background-size: cover; background-position: top center; }
.footer-v2 h3 { color: #d19f37 !important; }
.footer-v2 .copyright { background: #306ba6; }
.footer-v2 .copyright p {color:#f9f9f9 }
.copyright a, .footer-v2 .copyright .terms-menu li, .footer-v2 a, .footer-v2 .copyright, .footer-v2 .copyright p, .footer-v2 .copyright a { color: #f9f9f9 !important; }
.iscd-2018 .footer-v6 .dark-social li i {  font-size: 26px !important;  color: #f9f9f9 !important;}
.footer-v2 .dark-social i { color: #d8a030;}

.teaser-box-795 {  padding: 15px;  line-height: 1.2em;  background-color: #15396b !important;  position: relative;}
.teaser-box-795 img {  width: 100%;  height: auto;}
.teaser-box-795 h3 {  margin: 12px 0;  font-size: 20px;  font-weight: 700;  line-height: 1.2em;  color: #fff;  max-width: calc(100% - 80px);}
.teaser-box-795 h3.centered-woi {  margin: 0 0 7px 0;  text-align: center;}
.teaser-box-795 h3.woi {  margin: 0 0 7px 0;}
.teaser-box-795 h3 a {  color: #fff !important;}
.teaser-box-795 .devide {
  background-image: url("/assets/unify/img/devide.png");  background-repeat: no-repeat;  margin: 12px -8px;  height: 5px;}
.teaser-box-795 h3 em {  font-size: 16px;  line-height: 1.1em !important;  font-family: "HelveticaNeue", "Helvetica", Arial, sans-serif !important;  font-weight: 400 !important;  color: #fff;}
.teaser-box-795 .icon {  width: 64px;  height: auto;  position: absolute;  right: 15px;  top: 15px;}
.teaser-box-795 p {  color: #fff;  padding: 7px 0;}
.teaser-box-795 h3 .gold, .teaser-box-795 h3 .orange, .teaser-box-795 h3 .brown, .teaser-box-795 h3 .bordeaux {  font-family: "HelveticaNeue", "Helvetica", Arial, sans-serif;  color: #d8a030;  font-size: 15px;
  line-height: 1.1em !important;  font-weight: 400;}
.teaser-box-795 .reg-button {  text-align: center}
.teaser-box-795 .reg-button .btn-u-lg, .teaser-box-795 .reg-button a.btn-u-lg {  font-size: 16px;  padding: 10px 25px;  color: #fff !important;}
.teaser-box-795 .reg-button .btn-u-lg:hover, .teaser-box-795 .reg-button a.btn-u-lg:hover {  color: #15396b;}
.teaser-spacer {  border-bottom: none;  margin: 0.5em 0;  padding: 0;  height: 1px;}

.btn-u-light-blue {background-color:#316ba6;border:1px solid #cea345;}
.btn-u-light-blue:hover {background-color:#cea345;}
.gold, .gold a, a.gold, .orange, .orange a, a.orange {  color: #d5a129 !important;}
.btn-u-light-blue:hover .gold, .btn-u-light-blue:hover .gold a, .btn-u-light-blue:hover a.gold, .btn-u-light-blue:hover .orange, .btn-u-light-blue:hover .orange a, .btn-u-light-blue:hover a.orange {  color: #ffffff !important;}
.frmd1 {border:1px solid #cea345;}
.contactform {    margin-top: 24px !important}
.contactform .headlinex {    margin-top: 15px !important}
.contactform h3 {    border: 1px solid #cea345;    padding: 3px 10px;    color: #d8a030 !important;    display: inline-block;	background-color: rgba(255,255,255,0.1)}
.bg-blue-light .form-control, .bg-blue-light input, .bg-blue-light textarea, .bg-blue-light select, .bg-blue-light input[type=checkbox], .bg-blue-light input[type=text] {  background-color: #193661 !important;  border-color: #193661 !important;  color: #ffffff !important;	border: 1px solid #cea345 !important;}
.form-control::-webkit-input-placeholder {    color: #4872b0;}
.colored-content-header {    border: 2px solid #d5a129;}
.colored-content-header h4 {font-style: italic}

.sf-red .thumbnail-style { background-color: #c21617 !important; border: 2px solid transparent !important; }
.sf-red .thumbnails.thumbnail-style .caption h3, .sf-red .thumbnails.thumbnail-style .caption h3 a { color: #fff !important; }
.sf-gld .thumbnail-style { background-color: #d59e1b !important; border: 2px solid transparent !important; }
.sf-gld .thumbnails.thumbnail-style .caption h3, .sf-gld .thumbnails.thumbnail-style .caption h3 a { color: #fff !important; }
.sf-blu .thumbnail-style { background-color: #15396b !important; border: 2px solid #d59e1b !important; }
.sf-blu .thumbnails.thumbnail-style .caption h3, .sf-blu .thumbnails.thumbnail-style .caption h3 a { color: #fff !important; }

.header-navi-main {    background-color: #306ba6 !important;    border-top: 1px solid #fff;    border-bottom: 1px solid #fff;}
.header-v4 .navbar-default .navbar-nav > li > a {    color: #fff;}
.animated.fadeInLeft {    background-color: #15396b !important;}
.colored-content-header {    border: 2px solid #d5a129;}

.blue-alt-dark { padding: 30px; background-color: #15396b; }
.blue-alt-dark, .blue-alt-dark p, .blue-alt-dark p em, .blue-alt-dark em, .blue-alt-dark li { color: #ffffff !important; }
.blue-alt-dark a, .blue-alt-dark li strong em { color: #d8a030 !important; }
.blue-alt-dark h1, .blue-alt-dark h2 { color: #fff; }
.blue-alt-dark h3 { color: #fff !important; background-color: #d8a030; padding: 5px 10px; display: inline-block; font-size: 16px; }
.blue-alt-dark h3 a { color: #fff !important; }
.blue-alt-dark h3.light { color: #d8a030; background-color: #15396b; padding: 0; font-size: 18px; }
.blue-alt-dark2 { padding: 15px 30px; margin: 0 30px; background-color: #15396b; }
.blue-alt-dark2, .blue-alt-dark2 p, .blue-alt-dark2 p em, .blue-alt-dark2 em, .blue-alt-dark2 li { color: #ffffff !important; }
.blue-alt-dark a, .blue-alt-dark li strong em { color: #d8a030 !important; }
.blue-alt-dark2 h1 { color: #fff; }
.blue-alt-dark2 h3 { color: #fff; }
.blue-alt-dark2 .bordeaux { color: #d8a030; }
.blue-alt-dark3 { padding: 15px 30px; background-color: #15396b; }
.blue-alt-dark3, .blue-alt-dark3 p, .blue-alt-dark3 p em, .blue-alt-dark3 em, .blue-alt-dark3 li { color: #ffffff !important; }
.blue-alt-dark3 a, .blue-alt-dark3 li strong em, .blue-alt-dark3 strong a { color: #d8a030 !important; }
.blue-alt-dark3 h1, .timetable-header.light.v3 h3.bordeaux { color: #d8a030 !important; }
.blue-alt-dark3 h3 { color: #fff; }
.blue-alt-dark3 .bordeaux { color: #d8a030 !important; }
.blue-alt-dark3-partners { padding: 10px; margin: 15px -10px 10px -10px; background-color: rgba(255, 255, 255, 0.99) }
.blue-alt-dark3-partners h3 { color: #d8a030 !important; }
.blue-alt-dark3-partners .partners-table { margin-top: 15px; }
.blue-alt-dark3-partners .partners-table table { margin-bottom: 30px; }
.blue-alt-dark3-partners .partners-table td { padding: 15px; line-height: 1em; }
.blue-alt-dark3-partners .partners-table td, .blue-alt-dark3-partners .partners-table td a { color: #15396b !important; }
.blue-alt-dark3-partners .partners-table td img { margin-bottom: 12px; max-width: 100%; height: auto; }

.headline.frontpage-teaser {    background-color: #1a3661;padding: 7px 12px 2px 10px;}

.footer-v2 {    background-image: url(https://www.culturaldiplomacy.org/assets/unify/img/footer.jpg) !important;    background-repeat: repeat;    background-size: cover;    background-position: top center;}

.footer-v2 .headline h2 {    font-size: 18px;    color: #d5a129;    border-color: #d5a129 !important;}
.footer-v2 address {    color: #fff;    line-height: 23px;}
.footer-v2 .link-list li:first-child {    border-top: none !important;}
.footer-v2 .link-list li {    border-top: 1px solid #16396c !important;}